body {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 12px;

	color: #888888;

	background-color: #E0E0E0;

	margin-top: 0px;

}



html {

	scrollbar-face-color:#F8F8F8;

	scrollbar-highlight-color:#E0E0E0;

	scrollbar-3dlight-color:#E0E0E0;

	scrollbar-darkshadow-color:#E0E0E0;

	scrollbar-shadow-color:#E0E0E0;

	scrollbar-arrow-color:#000000;

	scrollbar-track-color:#E0E0E0;

}



a:link {

	text-decoration: none;

 	color: #000000;

}



a:visited {

	text-decoration: none;

	color: #000000;

}



a:hover {

	text-decoration: none;

	color: #ffffff;

}



.current {

	font-weight: bold;

	background-color: #F0F0F0;

}



.cthumb {

	background-color: #c9c9c9;

	border: 0px;

}



.thumb {

	background-color: #ffffff;

	border: 0px;

}



.image { margin: 0px; border-width: 1px; border: 1px solid;}

a:link .image { border-color: #aaaaaa; color: #aaaaaa;}

a:visited .image { border-color: #666666; color: #666666;}

a:hover .image { border-color: #ffffff; color: #ffffff;}



.slideImage { border-width: 0px; border: 0px solid; border-color: #ffffff;}

a:link .slideImage { border-color: #ffffff;}

a:visited .slideImage { border-color: #ffffff;}



.title {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 14px;

	font-weight: bold;

	color: #888888;

}



.title a:link {

	text-decoration: none;

	color: #888888;

}



.title a:visited {

	text-decoration: none;

	color: #888888;

}



.title a:hover {

	text-decoration: none;

	color: #000000;

}



.infotable {

	border: 1px solid #ffffff;

	border-collapse: collapse;

}



.infotable td {

	border: 1px solid #ffffff;

}



.infotable table td {

	border: 0px;

}



.dirname {

	font-size: 12px;

	font-weight: bold;

	color: #aaaaaa;

}



.comment {

	color: #888888;

	font-weight: bold;

	font-size: 12px;

}



.smalltxt {

	color: #888888;

	font-size: 11px;

}



.xsmalltxt {

	color: #888888;

	font-size: 9px;

}



.newlabel {

	font-size: 8px;

	font-weight: bold;

	color: #000000;

	background-color: #FFFFFF;

}